Ignore:
Timestamp:
01/05/2004 11:18:25 PM (18 years ago)
Author:
Igor Živković <igor@…>
Branches:
10.0, 10.1, 11.0, 11.1, 6.0, 6.1, 6.2, 6.2.0, 6.2.0-rc1, 6.2.0-rc2, 6.3, 6.3-rc1, 6.3-rc2, 6.3-rc3, 7.10, 7.4, 7.5, 7.6, 7.6-blfs, 7.6-systemd, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, gnome, kde5-13430, kde5-14269, kde5-14686, krejzi/svn, lazarus, nosym, perl-modules, qt5new, systemd-11177, systemd-13485, trunk, upgradedb, v5_1, v5_1-pre1, xry111/intltool, xry111/test-20220226
Children:
8bf1d1ed
Parents:
cf6e240
Message:

added gimp-print, submitted by Alexander

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@1682 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • pst/printing/espgs/espgs-exp.xml

    rcf6e240 rf9cfce77  
    33
    44<para><option>--without-gimp-print</option>: This switch disables
    5 the building of the <application><acronym>GIMP</acronym></application> print driver.</para>
     5the building of the <application><acronym>GIMP</acronym></application> print driver
     6as a Ghostscript device since this is deprecated.
     7This driver may be still accessible via <acronym>IJS</acronym>
     8or <application><acronym>CUPS</acronym></application>,
     9and this is the preferred way.</para>
     10<!-- This also fails with Gimp-Print-4.2.6-rc1 or later -->
    611
    712<para><option>--without-ijs</option>: This switch disables the
Note: See TracChangeset for help on using the changeset viewer.